Sync goobox 2.0.1-1 (universe) from Debian testing (main)

Bug #492597 reported by Charlie_Smotherman on 2009-12-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
goobox (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync goobox 2.0.1-1 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The "goobox.notify.diff" and resolve_symlinks.patch" have been
included upstream

Changelog entries since current lucid version 2.0.0-5ubuntu1:

goobox (2.0.1-1) unstable; urgency=low

  * New upstream release, enabling goobox to run on Debian 2.6.30 kernels at
    the cost of probably breaking goobox on (obsolete) 2.4 kernels. This
    closes: #547723. Thanks to Peter De Wachter for noticing and helping to
    track this down.
  * Update to standards version 3.8.3 (no change required)
  * Remove (all) patches - integrated upstream.

 -- Helge Kreutzmann <email address hidden> Wed, 30 Sep 2009 09:11:24 +0200

goobox (2.0.0-7) unstable; urgency=low

  * Really resolve "patch-system-but-direct-changes-in-diff"
  * Update to standards version 3.8.2 (no change required)

 -- Helge Kreutzmann <email address hidden> Thu, 06 Aug 2009 19:50:39 +0200

goobox (2.0.0-6) unstable; urgency=low

  * Include config.sub and config.guess according to the new rules, this
    should enable building with format 3.0(quilt) once this becomes accepted
    in the archive and hence closes: #538613.
  * Follow current /usr/share/doc/autotools-dev/README.Debian.gz more closely,
    namely
    * Only use --host if necessary
    * Prepare to call autoreconf before configure (currently disabled)

 -- Helge Kreutzmann <email address hidden> Sun, 02 Aug 2009 14:24:14 +0200

Changed in goobox (Ubuntu):
importance: Undecided → Wishlist
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in goobox (Ubuntu):
status: New → Triaged
Jamie Strandboge (jdstrand) wrote :

[Updating] goobox (2.0.0-5ubuntu1 [Ubuntu] < 2.0.1-1 [Debian])
 * Trying to add goobox...
  - <goobox_2.0.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <goobox_2.0.1-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <goobox_2.0.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: goobox [universe] -> goobox_2.0.0-5ubuntu1 [universe].

Changed in goobox (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers